.btn-round
 {
	text-align:center;
	display:block;
	width:85px;
	padding:4px 8px;	
	line-height:14px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	text-decoration:none;
}
.btn-round a {
	color:#fff; 	
	font-weight:bold; 		
	text-transform:uppercase;
	text-decoration:none;	
	font-size:8pt;
}
.btn-pre
 {
	text-align:center;
	display:block;
	width:100px;
	padding:4px 2px;	
	line-height:14px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	text-decoration:none;
}
.btn-pre a {
	color:#fff; 	
	font-weight:bold; 		
	text-transform:uppercase;
	text-decoration:none;	
	font-size:8pt;
}

.btn-green { background-color:#6cb038; }
.btn-green:hover { background-color:#499113;	}
.btn-red { background-color:#c00; }
.btn-red:hover { background-color:#900;	}
.btn-purple { background-color:#9048c4; }
.btn-purple:hover { background-color:#93c;	}

.roundborder {
border: 1px solid #cdcdcd;
background-color:#f6f6f6;
}

.rounded {
-moz-border-radius: 5px; 
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
border-radius: 5px;
}

.round_top {
-moz-border-radius-topright: 5px; 
-moz-border-radius-topleft: 5px;
-webkit-border-top-right-radius: 5px;
-webkit-border-top-left-radius: 5px;
border-radius-top-right: 5px;
border-radius-top-left: 5px;
}

.round_bottom {
-moz-border-radius-bottomright: 5px; 
-moz-border-radius-bottomleft: 5px;
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
border-radius-bottom-right: 5px;
border-radius-bottom-left: 5px;
}

.roundhdr {
border: 1px solid #cdcdcd;
background-color:#9eabb2;
color:#fff; 	
font-weight:bold; 		
text-transform:uppercase;
text-decoration:none;	
font-size:9pt;
padding:6px 3px 6px 9px;
}
.roundhdr_top {
-moz-border-radius-topright: 5px; 
-moz-border-radius-topleft: 5px;
-webkit-border-top-right-radius: 5px;
-webkit-border-top-left-radius: 5px;
border-radius-top-right: 5px;
border-radius-top-left: 5px;
}